/* Fonts */

@font-face {
    font-family: sansation_li;
    src: url(Sansation_Light_Italic.ttf);
}
@font-face {
    font-family: sansation_l;
    src: url(Sansation_Light.ttf);
}

.banner a {color:#000000}

#fb, #yt, #mail { border-radius:5px; border:3px solid #ff8008 }
#fb {background: url(../images/fb.png);}
#yt {background: url(../images/yt.png);}
#mail  {background: url(../images/mail.png);}
#fb:hover, #yt:hover, #mail:hover {background-color:#ffd0a3; border:3px solid #ffd0a3 }

#fb, #yt, #mail {
	display:inline-block;
	width:20px;
	height:20px;
	background-size : contain;
	margin:2px;
}
	.width50 {
		width:50%;
	}
	.vignette {
		/* Effet d'ombre quand décollé */
		background:#FFFFFF;
		box-shadow: 0 14px 14px -7px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 14px 14px -7px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 14px 14px -7px rgba(0,0,0,0.5);
		font-size:190%; font-weight:100; color: rgba(0,0,0,0.5)
	}
	.stat_block {
		padding:15px;
		display:inline-block;
		font-size:15px;
	}
	.stat_legende {
		min-width:200px;
		display:inline-block;
		vertical-align:10px;
		text-align:right;
		margin-right:10px;
		
	}
	.stat_legende::after {
		content: ":";
	}
	.stat_number {
		padding-right:10px;
		min-width:140px;
		background:#DDDDDD;
		border-radius:5px;
		display:inline-block;
		font-size:35px;
		text-align:right;
	}
	.stat_comment {
		display:block;
		font-size:10px;
	}
	.zone1 {
		background:#EEEEEE; 
	}

#carte {background: url(../images/icon_carte.png);}
#login {background: url(../images/icon_cadena.png);}
#carte, #login, .language {
	display:inline-block;
	height:20px;
	margin:2px;
	border-radius:5px; border:3px solid #ff8008
}
#carte, #login{
	padding-left:20px;
	background-size : contain;
	background-position : left middle ;
	background-repeat: no-repeat;
}
#carte:hover, #login:hover, .language:hover {background-color:#ffd0a3; border:3px solid #ffd0a3}

.active_language {
	display:inline-block;
	height:20px;
	margin:2px;
	border-radius:5px; 
	background-color:#ff9833; border:3px solid #ff9833;
}


	
html, body {
    margin: 0;
    padding: 0;
    border: none;
    height: 100%;
}
body {
    font-family:  Verdana,Geneva,sans-serif;
    font-size:90%;
    margin: 0 auto 0;
    width:100%;
    
    /* Dégradé dans le fond */
    background-color: white;    
}

body p {
    margin-top: 8px;
}
.image-inside, .banner-inside, .content-inside, .header-inside, .signature-inside, .footer-inside, .footer-content-inside {
    width:100%;
    max-width:1200px;
    margin: 0 auto;
    box-sizing:border-box;

    position:relative;
}
.banner-inside {

}
.header-inside {
	background: url(../images/logo.png) left center no-repeat;
	background-size : contain;
	position:relative;
	height:100%;
}
.content-inside {
    box-shadow: 0px 0px 14px -6px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 14px -6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 14px -6px rgba(0,0,0,0.5);
}
.zone1 p{padding-left:15px; padding-right:15px;}
.banner {
    width: 100%;
    background-color:#ff8008;
    height:30px;
    position:relative;

}
.image {
	background:url("../images/banner.jpg") #444444 center center;
	background-size:cover;
	min-height:5px;
}
.promo {position:relative; margin: 0 auto; width:60%; min-width:640px;}
.promo2 {display:none}
.image table {
	width:100%; 
	height:100%;
}
.image td {
	text-align:center;
	vertical-align:middle;
}
.image a, button, input[type="submit"] , input[type="button"], .button {
	padding:5px 15px;
	margin:10px;
	background:#ff8008;
	color:#FFFFFF;
	border:3px solid #ff8008;
	text-shadow: 1px 1px 0px rgba(0,0,0,1) ;
	font-size:120%;
	text-transform:uppercase;
	display: inline-block;
	border-radius:10px;
}
.image a:hover, button:hover, input[type="submit"]:hover , input[type="button"]:hover, .button {
	color:#ff8008;
	background:#ffffff;
}
.image a {padding:15px;}
.banner_second {

    height: 100px;
	max-height: 30%;
    width: 100%;
    background-color:#6c9727;
         
    
}
.header {
    background-color: #FFFFFF;
      

    border-top:1px solid #DDDDDD ;
   border-bottom:1px solid #CCCCCC ;
    width: 100%;
    height:100px;
    box-shadow: 0 14px 14px -6px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 14px 14px -6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 14px 14px -6px rgba(0,0,0,0.5);
    
}
.content {
    background-color:#FFFFFF;
    width: 100%;
    box-sizing:border-box;
}

.footer {
    background-color: #FF8008;
     padding:5px; 


    width: 100%;
    box-sizing:border-box;
	font-variant: small-caps; 
	color:#000000; 
	font-size:18px; 
	
}
.footer-content {
    background-color: #333333;
 
    color:#ffffff;
    width: 100%;
       padding:5px;
    box-sizing:border-box
}
.footer-content img {vertical-align:bottom}
.footer-content a:hover img {background-color:#ff8008}

.content a:hover img {background-color:#ffd0a3; border-radius:5px;}
/* logo */

#mainlogo img {max-width:90%; max-height:90%}
#mainlogo {height:100%; position:relative}
#logobkg {max-height:90%;width:100%; position:absolute; overflow:hidden; bottom:0px; padding-bottom:10px; box-sizing:border-box;background-image: linear-gradient(transparent 50%, rgba(255,255,255,0.3) 50%);
background-size: 200px 4px;}


.banner img {filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.2));}

/* text zone */
	.col2_1 {width:57%; box-sizing:border-box; float:left; margin-left:2%; padding-bottom:20px; }
	.col2_2 {width:37%;box-sizing:border-box; float:left;margin-right:2%; margin-left:2%; padding-bottom:20px;}

	.col3_1 {width:30%; box-sizing:border-box; float:left; margin-left:2%; padding-bottom:20px;}
	.col3_2 {width:30%;box-sizing:border-box; float:left;margin-right:3%; margin-left:3%; padding-bottom:20px;}
	.col3_3 {width:30%; box-sizing:border-box;float:left;  padding-bottom:20px;}

	.col4_1 {width:20%; box-sizing:border-box; float:left; margin-left:2%; padding-bottom:20px;}
	.col4_2 {width:20%;box-sizing:border-box; float:left;margin-right:3%; margin-left:3%; padding-bottom:20px;}
	.col4_3 {width:20%;box-sizing:border-box; float:left;margin-right:3%; margin-left:3%; padding-bottom:20px;}
	.col4_4 {width:20%; box-sizing:border-box;float:left;  padding-bottom:20px;}

	   .img_full img {width:100%; display:block; }
	   .img_half img {width:50%; display:block;   display: block;margin: 0 auto;}
	   .img_right img, .img_left img {float:right; max-width:35%; margin:10px; }
	   .img_left img {float:left;}


	.footer_txt {overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}

    /* Ipad en mode paysage (1024) */
    @media (max-width: 1024px) { 
    }

    /* IPAD en mode portrait (768)*/
    @media (max-width: 768px) {
    }

   /* Telephone (640)*/
	@media (max-width: 640px) {
	
		.promo, .banner {display:none}
		.promo2 {display:inherit; position:relative; width:100%;
		padding-bottom:56.25%;
		height:0;
		overflow:hidden; top:-3px;}
		

		.promo2  iframe, .promo2  object, .promo2  embed {
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
		}
	
		.col3_1, .col3_2, .col3_3 {width:100%; box-sizing:border-box; position:inherit; margin:0px; float:inherit; }
		.col2_1, .col2_2 {width:100%; box-sizing:border-box; position:inherit; margin:0px; float:inherit; }
		#module_partage { display:none}	
    }		
	



/* navigation */	
	div.mainNav { position:relative; float:right; margin-top:25px}
	div.mainNav a, div.mainNav .nav_current, div.secondNav a, div.secondNav .nav_current {
	color:#000000; 
	font-size:15px; 

	padding:2px 15px;
	height:50px;
	display:table-cell; vertical-align:middle; 
	
	text-shadow: 1px 1px 0px rgba(255,255,255,0.3) ;
	} 

	div.mainNav .nav_current {color:#FFFFFF;}
    .long_menu {font-size:60%; display:block; text-align:center; color:#aaaaaa}
   .short_menu {display:block; text-align:center; }
	@media all and (max-width: 1100px)  {
		.long_menu {display:none;}
		div.mainNav a, div.mainNav .nav_current, div.secondNav a, div.secondNav .nav_current {
			padding:2px 5px;
		}
		
	}
	@media all and (min-width: 900px)  {

	}
	@media all and (min-width: 700px)  {
		div.mainNav a, div.mainNav .nav_current, div.secondNav a, div.secondNav .nav_current  {font-size:20px;}
	}
	div.mainNav a:hover,div.secondNav a:hover  {color:#FF8008}   
	div.mainNav .nav_current {color:#FF8008}  
	.secondNav {float:right; z-index:2; position:relative;} 
	div.path {font-size:70%; color:#AAAAAA; text-align:right; display:block;}
	div.path a{color:#AAAAAA;}
	div.path:hover {color:#333333; }
	div.path:hover a {color: #0000FF}
	
	    /* Ipad en mode paysage (1024) */
    @media (max-width: 1024px) { 
    }

    /* IPAD en mode portrait (768)*/
    @media (max-width: 768px) {
    }

   /* Telephone (640)*/
    @media (max-width: 640px) {
   }	

/* Onglets */
	@-moz-document url-prefix() {
		.onglet {position:relative;}
	}
	.onglet { width:400px;  margin-left:20px; }
	.onglet_txt {width:300px; padding-left:10px;padding-top:8px; display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; 
		font-weight:bold; 
	color:#666666; 
	font-weight: bold;
    font-size: 100%;

	  }
	.onglet_top {position:relative; height:36px; overflow:hidden;}
	.onglet_couleur  {margin-left:22px;}
	.onglet_couleur .onglet_top {border-radius: 13px 13px 0px 0px; background-color:#ffffff; box-shadow: 0 -2px 2px  rgba(0,0,0,0.5); }
	.onglet_blanc .onglet_top {border-radius: 13px 13px 0px 0px; background-color:#ffffff; box-shadow: 0 -2px 2px  rgba(0,0,0,0.5) ; }
	
	#onglet1 .onglet_top{z-index : 9}
	#onglet2 .onglet_top{z-index : 8}
	#onglet3 .onglet_top{z-index : 7} 
	
	.zone_couleur {box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.5); padding-top:10px; }
	.zone_blanc { box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.5) }
	
	.btn_up { float:right;background-image: url(../images/btn_up.png); margin-top:3px; margin-right:3px; width:30px; height:30px;}
	
/* Plugins */
	.picasagallery {background:#b3bec1; border-radius: 10px; text-align:center}
	.picasagallery img {float:none;}
	
	.module_mailing, .module_facebook {margin-top:10px;border-radius: 13px; background-color:#eeeeee;border:1px solid #dddddd; width:100%; max-width:300px;font-size:smaller;padding:5px;}
	.module_mailing .label {display:block; font-weight:bold; margin-top:5px;}
	.module_mailing .label:after {content:": "}
	.module_mailing input[type=text]  {border:1px solid rgba(0,0,0,0); border-bottom:1px dashed gray; background:transparent}
	.module_mailing input[type=text]:hover {border:1px solid gray;  border-radius: 3px; }
	.module_mailing input[type=text]:focus {  border:1px solid gray; background:rgba(255,255,255,0.5); border-radius: 3px;}
	.module_mailing input[type=button]  {margin-top:10px;}
	.module_mailing:after {content: ""; display: block;height: 0;clear: both;}
	
	.module_slide {background-color: #FFFFFF; box-shadow: 0px 0px 3px  rgba(0,0,0,0.5); width:100%}
	
	.formationagenda_formation {margin:10px; border-radius: 13px; background-color:#f3f3f3;border:1px solid #dddddd; font-size:smaller; padding:10px;}
	
	
	.ui-dialog { z-index: 2000 !important ;}
	
	
	/* News */
	.newsItem { width:33.333%; padding:5px; box-sizing:border-box;}
	#newsItem_1 {width:100%}
	#newsItem_2 {float:left}
	#newsItem_3 {display:inline-block}
	#newsItem_4 {float:right}
	.newsInside { min-height:150px ;position:relative; border:1px solid #aaaaaa; width:100%; padding:5px;padding-top:11px; border-radius:2px;  box-sizing:border-box;box-shadow: 0px 0px 14px -6px rgba(0,0,0,0.5);}
	.newsImageHeader {border:1px solid black; width:100%; height:50px}
	.newsImage {display:none}
	.newsTitre {text-align:center; font-size:110%; padding:10px;}
	.newsTitre a{color:#555555}
	#newsItem_1 .newsTitre {font-size:150%}
	.newsDate {position:absolute; top:0; font-size:60%;}
	.newsDate::before {content:'Publié le '}
	.newsItem .newsResume {display:none}
	#newsItem_1 .newsResume {display:inherit}
	.newsMore a {display:none}
	.newsMore a::before {content:'Click here'}
	.newsGetRSS {display:none}
	@media (max-width: 640px) {
		.newsItem { width:100%; padding:5px; box-sizing:border-box; float:inherit}
		.newsItem .newsResume {display:inherit}
	}
	
	/* Agenda */
	.agendaItem {position:relative; min-height:80px; margin-bottom:10px;}
	.agendaItem:hover {background:#EEEEEE}
	.agendaDate {position:absolute; left:0px; top:0px; width:90px;  background:#FF8008; padding:5px; border-radius:5px 5px 0px 0px; height:20px; border-bottom:50px solid #AAAAAA}
	.agendaImage {position:absolute; left:0px; top:30px;width:100px; object-fit: cover; height:50px;}
	.agendaTitre {padding-left:110px;}
	.agendaResume {padding-left:110px;min-height:20px;}
	.agendaGetRSS {display:none}
	.agendaMore a {padding-left:110px; font-size:80%}


	
/* titres */
	a { text-decoration:none}
	a:hover{}
	p, h1, h2, h3, h4, h5, form, blockquote {padding:0px; margin:0px; margin-bottom:5px;}
	
	/* titre */
		.content h1, .footer-content h1 { padding-bottom:10px; 	font-size:190%; font-weight:100; color: rgba(0,0,0,0.5)}
		.content h2 { border-bottom: 1px solid #aaaaaa; padding-bottom:10px; 	font-size:120%; font-weight:100; color: #aaaaaa}
		.footer-content h1 {color:#FFFFFF}
		.banner h1 {text-align:center; padding-top:10px; margin:0px;display: block; line-height: 1.2em; font-size: 2.7em; color: #FFFFFF;font-weight:500}
	
	/* sous-titre */
		.content h2{clear:both; font-weight: 500;  font-size:115%; font-style:regular}
		.banner h2 {text-align:center; margin:0px; display: block; line-height: 1.1em; font-size: 1.2em; color: #FFFFFF;font-weight:100;font-weight:700}
	/* chapeau */
		h3{clear:both; color:#000000; font-weight: 100;  font-size:110%;}
		.banner h3, .banner h2, .banner h1 {text-shadow: 2px 2px 3px rgba(0,0,0,0.5) ;}
	/* encadrés */
		h4 {border-radius: 13px; background-color:#eeeeee;border:1px solid #dddddd; width:100%; font-weight:500;padding:5px;padding-left:50px; margin:10px auto} 
	
	/* Citations */
		CITE {margin-left:50px;margin-right:50px; text-indent:-25px; font-style:italic; font-weight:bold}

		CITE::before {text-indent:0px;content: '\201c';position:relative;left:-5px;font-size:50px;vertical-align: 5px;display:inline-block;height:25px;overflow:hidden;}
		CITE::after {content: '\201d';font-size:50px;vertical-align: top;	margin-left:5px;}
	/* Remarque */
		h5 {font-weight:100; color:#555555; font-size:smaller}
		
	/* Blockquote */
		blockquote {margin-left:50px;}
	
	/* Ipad en mode paysage (1024) */
    @media (max-width: 1024px) { 
    }

    /* IPAD en mode portrait (768)*/
    @media (max-width: 768px) {
    }

   /* Telephone (640)*/
    @media (max-width: 640px) {
	.content h1 {font-size:110%; font-weight:500}
    .content h2{clear:both; font-weight: 500;  font-size:105%; font-style:regular}
	.banner h2 {text-align:center; margin:0px; display: block; font-size:105%; line-height: 1.1em; color: #FFFFFF;font-weight:100;font-style:italic;font-weight:500}
	.onglet { width:300px; }
	.onglet_txt {width:200px;}
	.header-inside {background:#FFFFFF; }
	.header {height:50px;}
	div.mainNav {margin-top:0px}

   }	
/* Liens */
	a:hover {color:#ff9000}
	a {color:#c56f00}
	
	.footer-content a {color:#c56f00}
	.footer-content a:hover {color:#ff9000}
		
/* Divers */
	.ombre_haut {
		/* Effet d'ombre quand décollé */
		box-shadow: 0 -14px 14px -7px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 -14px 14px -7px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 -14px 14px -7px rgba(0,0,0,0.5);
	}
	
/* JQuery UI */
	 .ui-dialog .ui-dialog-buttonpane {padding:0px}
	 .ui-widget {font-size:smaller}
	 .ui-dialog .ui-dialog-buttonpane button { margin:3px}
	 .ui-button-text-only .ui-button-text, input.ui-button {padding: 4px;}
	 
/* Signature */
	.signature {color:#777777; padding:2px; font-size:smaller; background:#000000; padding:5px;}
	.signature a {color:#555555;}
	.signature a:hover {color:#ffffff;}

/* édition */
	#edition td {border: 1px dashed #272727;}
	#edition {background-color:#FFFFFF}
	.module {display: block;border: 2px dashed;	background-color: #FFFF99;}
	.styleChooser {background-color:#FFFF99}